<?php 
session_start(); 
	require_once('inc/conn.php');
	require_once('inc/constant.php');
	require_once('inc/ls_syscode.php');
	require_once('inc/check.php');
	$opendb=new mydb();
	
	$ls=$_GET['ls'];
	$id=$_GET['id'];

	$hit_sql="update ls_products set hits=hits+1 where id=".$id;
	$hit_query=$opendb->query($hit_sql);
	
	
		
?>
